camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrea Cosentino (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-9361) Upgrade Kafka to 0.9.0
Date Thu, 26 Nov 2015 13:41:10 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-9361?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15028798#comment-15028798
] 

Andrea Cosentino commented on CAMEL-9361:
-----------------------------------------

For the moment, I think we can just upgrade the version and leave the new Kafka Producer/Consumer
APIs support for the future. 

> Upgrade Kafka to 0.9.0
> ----------------------
>
>                 Key: CAMEL-9361
>                 URL: https://issues.apache.org/jira/browse/CAMEL-9361
>             Project: Camel
>          Issue Type: Task
>          Components: camel-kafka
>            Reporter: James Netherton
>             Fix For: 2.17.0
>
>
> Kafka 0.9.0 is now available. It'd be nice if we could upgrade the camel component to
use this. 
> There are some fixes that make Kafka play better in modular runtime environments that
I'm interested in trying on WildFly.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message